
/* ****************** 2칸 레이아웃  ****************** */

.layout_403991_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_403991_ > div {}
.layout_403991_ > div:after {content:''; display:block; clear:both;}
.layout_403991_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_403991_ > div > [class^=container_]>div { background:#f6f6f6;height:200px;} 
.layout_403991_ > div > .container_1 {width:20%;}
.layout_403991_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_403991_ > div > .container_1 { width:100%; }
	.layout_403991_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_403991_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_404031_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_404031_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_404031_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_404051_ {font-size:0;}
.title_404051_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_404051_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_404051_.style_top p {padding-top:10px;}
.title_404051_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_404051_.style_right p {padding-right:14px;}
.title_404051_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_404051_.style_bottom p {padding-bottom:12px;}
.title_404051_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_404051_.style_left p {padding-left:14px;}
.title_404051_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_404051_.style_circle1 p {padding-left:20px;}
.title_404051_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_404051_.style_circle2 p {padding-left:20px;}
.title_404051_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_404011_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_404011_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_404011_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_404021_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_404021_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_404021_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_454306_ p {
	display:block; margin:0; padding:20px;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #bed0ee 50%, transparent 50%);
}  

/* ****************** 공백  ****************** */

.empty_line_404041_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_404041_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_404041_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_402491_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_402491_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_402491_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃(테두리)  ****************** */

.layout_319624_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_319624_ > div:after {content:''; display:block; clear:both;}
.layout_319624_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_319624_ > div > [class^=container_] > div {border:1px solid #DDDDDD;background:#ffffff;}
@media \0screen{
	.layout_319624_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_402521_ {font-size:0;}
.title_402521_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_402521_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_402521_.style_top p {padding-top:10px;}
.title_402521_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_402521_.style_right p {padding-right:14px;}
.title_402521_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_402521_.style_bottom p {padding-bottom:12px;}
.title_402521_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_402521_.style_left p {padding-left:14px;}
.title_402521_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_402521_.style_circle1 p {padding-left:20px;}
.title_402521_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_402521_.style_circle2 p {padding-left:20px;}
.title_402521_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_404061_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_402591_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_402591_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_402591_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃(테두리)  ****************** */

.layout_3196242_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_3196242_ > div:after {content:''; display:block; clear:both;}
.layout_3196242_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_3196242_ > div > [class^=container_] > div {border:0px solid #DDDDDD;background:}
@media \0screen{
	.layout_3196242_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_404611_ {font-size:0;}
.title_404611_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_404611_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_404611_.style_top p {padding-top:10px;}
.title_404611_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_404611_.style_right p {padding-right:14px;}
.title_404611_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_404611_.style_bottom p {padding-bottom:12px;}
.title_404611_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_404611_.style_left p {padding-left:14px;}
.title_404611_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_404611_.style_circle1 p {padding-left:20px;}
.title_404611_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_404611_.style_circle2 p {padding-left:20px;}
.title_404611_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_404071_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_404071_ > div {margin-left:-10px;}
.layout_404071_ > div:after {content:''; display:block; clear:both;}
.layout_404071_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_404071_ > div > .container_1 {width:25%;}
.layout_404071_ > div > .container_2 {width:25%;}
.layout_404071_ > div > .container_3 {width:25%;}
.layout_404071_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_404071_ > div > .container_1 { width:50%; }
	.layout_404071_ > div > .container_2 { width:50%; }
	.layout_404071_ > div > .container_3 {clear:both; width:50%; padding-top:10px;}
	.layout_404071_ > div > .container_4 { width:50%; padding-top:10px;}
}

@media \0screen{
	.layout_404071_ {min-width:1200px;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__670826__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__670826__ > p {margin:0; padding:0;}
.text_box__670826__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__670826__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670826__ {height:180px;}
	.text_box__670826__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670826__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__670826__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670826__ .box_title1:before {width:25px;}
	.text_box__670826__ .box_title2 {font-size:24px;}
	.text_box__670826__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__670829__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__670829__ > p {margin:0; padding:0;}
.text_box__670829__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670829__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__670829__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670829__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670829__ {height:180px;}
	.text_box__670829__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670829__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__670829__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670829__ .box_title1:before {width:25px;}
	.text_box__670829__ .box_title2 {font-size:24px;}
	.text_box__670829__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__670826__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__670826__ > p {margin:0; padding:0;}
.text_box__670826__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__670826__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670826__ {height:180px;}
	.text_box__670826__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670826__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__670826__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670826__ .box_title1:before {width:25px;}
	.text_box__670826__ .box_title2 {font-size:24px;}
	.text_box__670826__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__670829__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__670829__ > p {margin:0; padding:0;}
.text_box__670829__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670829__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__670829__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670829__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670829__ {height:180px;}
	.text_box__670829__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670829__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__670829__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670829__ .box_title1:before {width:25px;}
	.text_box__670829__ .box_title2 {font-size:24px;}
	.text_box__670829__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 공백  ****************** */

.empty_line_404171_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_404171_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_404171_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_404121_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_404121_ > div {margin-left:-10px;}
.layout_404121_ > div:after {content:''; display:block; clear:both;}
.layout_404121_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_404121_ > div > .container_1 {width:25%;}
.layout_404121_ > div > .container_2 {width:25%;}
.layout_404121_ > div > .container_3 {width:25%;}
.layout_404121_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_404121_ > div > .container_1 { width:50%; }
	.layout_404121_ > div > .container_2 { width:50%; }
	.layout_404121_ > div > .container_3 {clear:both; width:50%; padding-top:10px;}
	.layout_404121_ > div > .container_4 { width:50%; padding-top:10px;}
}

@media \0screen{
	.layout_404121_ {min-width:1200px;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__670829__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__670829__ > p {margin:0; padding:0;}
.text_box__670829__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670829__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__670829__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670829__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670829__ {height:180px;}
	.text_box__670829__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670829__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__670829__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670829__ .box_title1:before {width:25px;}
	.text_box__670829__ .box_title2 {font-size:24px;}
	.text_box__670829__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__670826__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__670826__ > p {margin:0; padding:0;}
.text_box__670826__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__670826__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670826__ {height:180px;}
	.text_box__670826__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670826__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__670826__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670826__ .box_title1:before {width:25px;}
	.text_box__670826__ .box_title2 {font-size:24px;}
	.text_box__670826__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__670829__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__670829__ > p {margin:0; padding:0;}
.text_box__670829__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670829__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__670829__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670829__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670829__ {height:180px;}
	.text_box__670829__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670829__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__670829__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670829__ .box_title1:before {width:25px;}
	.text_box__670829__ .box_title2 {font-size:24px;}
	.text_box__670829__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 텍스트박스  ****************** */

.text_box__670826__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__670826__ > p {margin:0; padding:0;}
.text_box__670826__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__670826__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670826__ {height:180px;}
	.text_box__670826__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670826__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__670826__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670826__ .box_title1:before {width:25px;}
	.text_box__670826__ .box_title2 {font-size:24px;}
	.text_box__670826__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}
